/* Fototapety - Abstraktní*/
.navigation-in ul.menu-level-2 li.menu-item-727 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Fototapety - Pro děti a dospívající */
.navigation-in ul.menu-level-2 li.menu-item-2376 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-pro-deti-a-dospivajici.jpg");
}

/* Fototapety - Města */
.navigation-in ul.menu-level-2 li.menu-item-2385 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-mesta.jpg");
}

/* Fototapety - 3D a Perspektiva */
.navigation-in ul.menu-level-2 li.menu-item-2346 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-3d-a-perspektiva.jpg");
}

/* Fototapety - Květinové motivy */
.navigation-in ul.menu-level-2 li.menu-item-2352 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-kvetinove-motivy.jpg");
}

/* Fototapety - Zvířata */
.navigation-in ul.menu-level-2 li.menu-item-2361 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-zvirata.jpg");
}

/* Fototapety - Krajinky */
.navigation-in ul.menu-level-2 li.menu-item-2364 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-krajinky.jpg");
}

/* Fototapety - Pozadí a vzory */
.navigation-in ul.menu-level-2 li.menu-item-2370 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-pozadi-a-vzory.jpg");
}

/* Fototapety - Mapy světa */
.navigation-in ul.menu-level-2 li.menu-item-2397 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-mapy-sveta.jpg");
}

/* Fototapety - Lidé */
.navigation-in ul.menu-level-2 li.menu-item-2415 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-lide.jpg");
}

/* Fototapety - Mandala a Asie */
.navigation-in ul.menu-level-2 li.menu-item-2418 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-mandala-a-asie.jpg");
}

/* Fototapety - Nápisy */
.navigation-in ul.menu-level-2 li.menu-item-3467 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-napisy.jpg");
}

/* Obrazy - Města */
.navigation-in ul.menu-level-2 li.menu-item-2592 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-mesta.jpg");
}

/* Obrazy - Zvířata */
.navigation-in ul.menu-level-2 li.menu-item-2601 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-zvirata.jpg");
}

/* Obrazy - Abstraktní */
.navigation-in ul.menu-level-2 li.menu-item-2538 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-abstraktni.jpg");
}

/* Obrazy - Krajinomalba */
.navigation-in ul.menu-level-2 li.menu-item-2502 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-krajinomalba.jpg");
}

/* Obrazy - Mandala a Zen */
.navigation-in ul.menu-level-2 li.menu-item-2547 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-mandala-a-zen.jpg");
}

/* Obrazy - Lidé */
.navigation-in ul.menu-level-2 li.menu-item-2556 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-lide.jpg");
}

/* Obrazy - Mapy světa */
.navigation-in ul.menu-level-2 li.menu-item-715 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-mapy-sveta.jpg");
}

/* Obrazy - Pro děti a dospívající */
.navigation-in ul.menu-level-2 li.menu-item-844 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-pro-deti.jpg");
}

/* Obrazy na akrylátovém skle */
.navigation-in ul.menu-level-2 li.menu-item-3248 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-na-akrylatovem-skle.jpg");
}

/* Obrazy - Pozadí a vzory */
.navigation-in ul.menu-level-2 li.menu-item-3293 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-pozadi-a-vzory.jpg");
}

/* Obrazy - Reprodukce */
.navigation-in ul.menu-level-2 li.menu-item-3320 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-reprodukce.jpg");
}

/* Obrazy - Nápisy */
.navigation-in ul.menu-level-2 li.menu-item-3347 a:after {
    background-image: url("/user/documents/upload/category-photo/obrazy-napisy.jpg");
}

/* Kruhové obrazy */
.navigation-in ul.menu-level-2 li.menu-item-3374 a:after {
    background-image: url("/user/documents/upload/category-photo/kruhove-obrazy.jpg");
}

/* 3-dílné paravány */
.navigation-in ul.menu-level-2 li.menu-item-3257 a:after {
    background-image: url("/user/documents/upload/category-photo/3-dilne-paravany.jpg");
}

/* 5-dílné paravány */
.navigation-in ul.menu-level-2 li.menu-item-3266 a:after {
    background-image: url("/user/documents/upload/category-photo/5-dilne-paravany.jpg");
}

/* Tapety - Pozadí a vzory */
.navigation-in ul.menu-level-2 li.menu-item-3284 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Tapety - Květy */
.navigation-in ul.menu-level-2 li.menu-item-3338 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Tapety - Listy */
.navigation-in ul.menu-level-2 li.menu-item-3362 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Tapety - Města */
.navigation-in ul.menu-level-2 li.menu-item-3407 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Tapety - Dětské */
.navigation-in ul.menu-level-2 li.menu-item-3422 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Tapety - Street art */
.navigation-in ul.menu-level-2 li.menu-item-3425 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Tapety - Nápisy */
.navigation-in ul.menu-level-2 li.menu-item-3461 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Abstraktní */
.navigation-in ul.menu-level-2 li.menu-item-3290 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Pozadí a vzory */
.navigation-in ul.menu-level-2 li.menu-item-3302 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Lidé */
.navigation-in ul.menu-level-2 li.menu-item-3317 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Květy */
.navigation-in ul.menu-level-2 li.menu-item-3341 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Listy */
.navigation-in ul.menu-level-2 li.menu-item-3344 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Nápisy */
.navigation-in ul.menu-level-2 li.menu-item-3356 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Zvířata */
.navigation-in ul.menu-level-2 li.menu-item-3371 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Krajinky */
.navigation-in ul.menu-level-2 li.menu-item-3389 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Města */
.navigation-in ul.menu-level-2 li.menu-item-3398 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Dětské */
.navigation-in ul.menu-level-2 li.menu-item-3401 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Street art */
.navigation-in ul.menu-level-2 li.menu-item-3434 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}

/* Plakáty - Mapy */
.navigation-in ul.menu-level-2 li.menu-item-3452 a:after {
    background-image: url("/user/documents/upload/category-photo/fototapety-abstraktni.jpg");
}